/*OBECNÉ*/

img {
    max-width: 100%;
    vertical-align: middle;
}

#footer .footer-bottom .signature-theme__klubuscz {
    display: none;
}

/*HEADER*/

@media (min-width: 768px) {
    .top-navigation-bar .container>div.top-navigation-contacts > *:not(.mysocials) {
        display: none;
    }
    .mysocials {
        display: flex;
        gap: 16px;
    }
    .mysocials > a {
        width: 28px;
        height: 28px;
        background-color: #B7B7B7;
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: contain;
    }
    .mysocials > a:hover {
        background-color: var(--color-secondary);
    }
    .mysocials > a.myinstagram {
        -webkit-mask-image: url("/user/documents/upload/kodovani/instagram.svg");
        mask-image: url("/user/documents/upload/kodovani/instagram.svg");
    }
    .mysocials > a.myfacebook {
        mask-image: url("/user/documents/upload/kodovani/facebook.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/facebook.svg");
    }
    .mysocials > a.mylinkedin {
        mask-image: url("/user/documents/upload/kodovani/linkedin.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/linkedin.svg");
    }
    .mysocials > a.myyoutube {
        mask-image: url("/user/documents/upload/kodovani/youtube.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/youtube.svg");
    }
    .top-navigation-contacts a:first-of-type {
        padding-right: 0;
    }
    .navigation-in ul li.menu-item-1053 a {
        display: flex;
        align-items: center;
    }
    .navigation-in ul li.menu-item-1053 a::before {
        content: "";
        width: 24px;
        height: 24px;
        margin-right: 8px;
        display: inline-block;
        background-image: url("/user/documents/upload/kodovani/outlet-ico.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .navigation-in>ul>li.ext>ul {
        top: calc(100% - 10px);
    }
    .search-form .btn:before {
        margin-top: 1px;
    }
}

.custom-footer__contact .contact-box {
    min-height: unset;
    margin-bottom: 30px;
}

.custom-footer > .custom-footer__banner25 {
    margin-left: auto;
}

.myfooter-logo img {
    width: 80px;
}

/*S ČÍM VÁM JEŠTĚ POMŮŽEME*/

.in-index .row.banners-row > .col-sm-4 {
    margin-top: 0;
}

.next-to-carousel-banners {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 60px;
    margin: 100px auto;
}

.banner-category a:hover img, .banner-footer a:hover img, .banner-wrapper a:hover img, .banners-content a:hover img, .footer-banner a:hover img {
    transform: none;
}

.next-to-carousel-banners .banner-wrapper > a {
    position: relative;
}

.next-to-carousel-banners .extended-banner-texts {
    top: 48px;
    bottom: auto;
    width: 100%;
    background-color: rgba(255,255,255,.85);
    padding: 40px;
}

.next-to-carousel-banners .extended-banner-texts > * {
    position: relative;
    left: auto;
    padding: 0;
    border: none;
    box-shadow: none;
    background-color: transparent;
    color: #111;
    line-height: 1.5;
    display: block;
}

.next-to-carousel-banners .extended-banner-texts > .extended-banner-title {
    font-size: 22px;
    margin-bottom: 16px;
    line-height: 1.1;
    font-family: var(--template-headings-font);
    font-weight: 700;
}

.next-to-carousel-banners .extended-banner-texts > .extended-banner-text {
    font-weight: 300;
    max-width: 100%;
}

.next-to-carousel-banners > div:first-child {
    width: 100%;
    text-align: center;
    margin: 0 !important;
    max-width: 100%;
}

.next-to-carousel-banners h2 {
    font-weight: 700;
    font-size: 26px;
    margin: 0 0 50px;
}

/*HP PRODUKTY*/

.homepage-group-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #EEEEEE;
    flex-wrap: wrap;
}

.homepage-products-heading-link {
    font-size: 16px;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    padding: 15px 0 15px;
    flex-shrink: 0;
}

.homepage-products-heading-link::after {
    content: "";
    display: inline-block;
    margin-left: 11px;
    width: 10px;
    height: 16px;
    mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: left center;
    background-color: var(--color-secondary);
    transition: all ease 300ms;
}

.homepage-products-heading-link:hover::after {
    width: 13px;
    margin-left: 8px;
}

.homepage-products-heading-link:hover {
    color: var(--color-secondary);
    text-decoration: none;
}

/*SIDEBAR*/

.sidebar-inner>.banner {
    border: none;
    padding: 0;
    margin-top: 16px;
}

.sidebar-inner>.banner h4 {
    margin: 8px 0;
}

.sidebar-inner>.banner .extended-banner-texts {
    bottom: auto;
    top: 16px;
    padding: 8px 20px;
    background-color: rgba(255,255,255,.85);
}

.sidebar-inner>.banner .extended-banner-texts > .extended-banner-title {
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #111;
    position: relative;
    left: auto;
    padding: 0;
    border: none;
    box-shadow: none;
    background: none;
}

.mycategories {
    display: grid;
    column-gap: 60px;
    row-gap: 40px;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 80px;
    max-width: 1338px;
    margin-left: auto;
    margin-right: auto;
}

.mycategory {
    border: 1px solid #DADADA;
    overflow: hidden;
}

.mycategory a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 77px;
}

.mycategory-text {
    padding: 24px 24px 16px;
    position: absolute;
    background: #fff;
    width: 100%;
    bottom: 0;
    transition: all ease 300ms;
}

.mycategory-text__description {
    line-height: 1.5;
    opacity: 0;
    visibility: hidden;
}

.mycategory-text__title {
    font-size: 26px;
    line-height: 1.1;
    color: #111;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 8px;
    font-weight: 700;
    font-family: var(--template-headings-font);
}

.mycategory-text__title:hover {
    color: var(--color-secondary);
}

.mycategory-text__title::after {
    content: "";
    width: 10px;
    height: 16px;
    display: block;
    mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: left center;
    background-color: #ff0000;
    margin-left: auto;
    transition: all ease 300ms;
}

.mycategory-text__title:hover::after {
    width: 13px;
    margin-right: 3px;
}

.mycategory:hover .mycategory-text__description {
    opacity: 1;
    visibility: visible;
}

.mycategory:hover .mycategory-text {
    transform: translateY(0) !important;
}

.mobile .mycategory-text {
    position: relative;
    bottom: auto;
}

.mobile .mycategory-text__description {
    opacity: 1;
    visibility: visible;
}

.mobile .mycategory a {
    padding-bottom: 0;
}

.mobile .mycategories {
    align-items: flex-start;
}

/*NAPSALI O NÁS*/

.press {
    display: flex;
    align-items: center;
}

.press-title h2 {
    font-size: 36px;
    margin: 0;
    font-weight: 600;
}

.press-title span {
    display: block;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 4px;
    color: var(--color-secondary);
}

.press-title {
    margin-right: 40px;
    padding: 21px 75px 21px 0;
    border-right: 1px solid #DADADA;
    flex-shrink: 0;
}

.press .swiper-button-next, .press .swiper-button-prev {
    position: relative;
    height: 40px;
    width: 40px;
    margin-top: 0;
    background: #4D4D4D;
    border-radius: 50%;
    flex-shrink: 0;
}

.press .swiper-button-next:hover, .press .swiper-button-prev:hover {
    background: #111;
}

.press .swiper-button-next {
    margin-left: 50px;
}

.press .swiper-button-prev {
    margin-right: 50px;
}

.press .swiper-button-next::after {
    content: "\e910";
    font-family: shoptet;
    color: #fff;
    font-size: 13px;
    line-height: 40px;
    text-align: center;
    margin-right: -2px;
}

.press .swiper-button-prev::after {
    content: "\e90f";
    margin-left: -2px;
    font-family: shoptet;
    color: #fff;
    font-size: 13px;
    line-height: 40px;
    text-align: center;
}

.press .swiper-button-next.swiper-button-disabled, .press .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    background: #DADADA;
}

.press .swiper-wrapper {
    align-items: center;
}

.desktop .press .swiper-slide img {
    opacity: 60%;
    filter: grayscale(1);
    transition: all ease 300ms;
}

.press .swiper-slide:hover img {
    opacity: 100%;
    filter: none;
}

.press .swiper-slide {
    display: flex;
    justify-content: center;
}

/*CAROUSEL*/

#carousel {
    opacity: 0;
}

@media (min-width: 1440px) {
    #carousel {
        height: 620px;
    }
}

.carousel-inner>.item.special a {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    padding: 0 20px 20px;
}

.carousel-inner>.item.special a .img-holder {
    max-height: 620px;
    max-width: 65%;
    object-fit: cover;
    flex-shrink: 0;
    position: relative;
    padding: 0;
}

.carousel-inner>.item.special a .img-holder::before {
    content: "";
    width: 259px;
    height: 259px;
    position: absolute;
    left: -85px;
    bottom: -20px;
    background-image: url("/user/documents/upload/kodovani/circles.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.carousel-inner>.item.special a .img-holder::after {
    content: "";
    width: 249px;
    height: 26px;
    position: absolute;
    left: -183px;
    top: 75px;
    background-image: url("/user/documents/upload/kodovani/wave.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    z-index: -1;
}

.carousel-inner .item.special .extended-banner-texts {
    position: relative;
    max-width: 410px;
}

.carousel-inner .item.special .extended-banner-texts > * {
    top: auto;
    bottom: auto;
    right: auto;
    left: auto;
    position: relative;
    box-shadow: none;
    background: transparent;
    border: none;
    padding: 0;
    display: block;
    max-width: 100%;
}

.carousel-inner {
    max-width: 1400px;
    margin: 0 auto;
}

.carousel-inner {
    position: relative;
}

#carousel {
    position: relative;
}

#carousel::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    height: calc(100% - 100px);
    width: 100%;
    background-color: #EFE2D5;
    background-image: url("/user/documents/upload/kodovani/objects.svg");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    transform: translateY(-50%);
}

.carousel-inner .item.special .extended-banner-texts > .extended-banner-title {
    font-size: 40px;
    color: #111;
    line-height: 1.1;
    font-weight: 700;
    margin: 0 0 24px;
    font-family: var(--template-headings-font);
}

.carousel-inner .item.special .extended-banner-texts > .extended-banner-text {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 300;
    color: #111;
    margin-bottom: 24px;
    max-width: 350px;
}

.carousel-inner .item.special .extended-banner-texts > .extended-banner-link {
    font-size: 16px;
    color: #111;
    line-height: 1.8;
    display: flex;
    align-items: center;
    font-weight: 700;
    transition: all ease 300ms;
}

.carousel-inner .item.special .extended-banner-texts > .extended-banner-link:hover {
    color: var(--color-secondary);
}

.carousel-inner .item.special .extended-banner-texts > .extended-banner-link::after {
    content: "";
    width: 10px;
    height: 16px;
    display: inline-block;
    margin-left: 11px;
    mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: var(--color-secondary);
    transition: all ease 300ms;
}

.carousel-inner>.item.special a:hover {
    text-decoration: none;
}

.carousel-inner .item.special .extended-banner-texts > .extended-banner-link:hover::after {
    margin-left: 8px;
}

.carousel-inner .item img {
    width: auto;
    height: auto;
    object-fit: unset;
    overflow: unset;
}

/*PRŮVODCE SVĚTEM NÁBYTKU*/

.guide {
    display: flex;
    align-items: center;
    gap: 23px;
    font-size: 18px;
    line-height: 1.5;
    max-width: 1372px;
    margin: 130px auto 0;
}

.desktop .guide {
    padding: 0 20px;
}

.guide .img-holder {
    flex-shrink: 0;
    position: relative;
}

.guide .img-holder::before {
    content: "";
    position: absolute;
    width: 434px;
    height: 428px;
    left: -144px;
    top: 0;
    mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: var(--color-secondary);
}

.guide .img-holder::after {
    content: "";
    position: absolute;
    right: -100px;
    top: 25px;
    width: 318px;
    height: 33px;
    mask-image: url("/user/documents/upload/kodovani/wave.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/wave.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: var(--color-secondary);
    z-index: 2;
}

.guide .img-holder img {
    padding: 0 37px 12px 0;
    background-image: url("/user/documents/upload/kodovani/sign-o.svg");
    background-size: 191px 191px;
    background-repeat: no-repeat;
    background-position: bottom right;
    position: relative;
    z-index: 2;
}

.mobile .guide .img-holder img {
    max-width: 790px;
}

.guide-text {
    text-align: left;
}

.pretitle {
    margin: 0 0 4px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.6;
    color: var(--color-secondary);
}

.guide h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 32px;
}

.guide p {
    margin-bottom: 12px;
}

.guide .btn-holder {
    margin-top: 32px;
}

.guide .btn-holder a {
    font-weight: 700;
    transition: all ease 300ms;
    display: flex;
    align-items: center;
}

.guide .btn-holder a::after {
    content: "";
    width: 10px;
    height: 16px;
    display: inline-block;
    mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/chevron-right.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: left center;
    background-color: var(--color-secondary);
    margin-left: 11px;
    transition: all ease 300ms;
}

.guide .btn-holder a:hover::after {
    margin-left: 8px;
}

.guide .btn-holder a:hover {
    color: var(--color-secondary);
    text-decoration: none;
}

/*RENOVACE*/

.type-page {
    opacity: 0;
}

.body-subpage #content-wrapper, .body-subpage .breadcrumbs-wrapper {
    max-width: 1418px;
}

.body-subpage .sidebar {
    display: none;
}

.title-here h1 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 700;
    margin: 0 0 4px;
    color: var(--color-secondary);
}

.page-introduction__text h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 32px;
}

.page-introduction__text p:last-child {
    margin-bottom: 0;
}

.page-introduction {
    display: flex;
    align-items: center;
    gap: 60px;
    margin-bottom: 80px;
    position: relative;
    z-index: 2;
}

.page-introduction::after {
    content: "";
    position: absolute;
    width: 430px;
    height: 418px;
    bottom: 0;
    right: -320px;
    mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    background-color: var(--color-secondary);
    z-index: 1;
}

.page-introduction img {
    position: relative;
    z-index: 2;
}

.subpage {
    font-size: 18px;
    line-height: 1.5;
}

.page-introduction__text {
    max-width: 440px;
}

.type-page .content-inner {
    max-width: 100%;
}

.photo-section {
    display: flex;
    gap: 60px;
}

.photos-section > div:nth-child(odd) {
    flex-direction: row-reverse;
}

.photos-section.renovation > div:first-child {
    position: relative;
}

.photos-section.renovation > .img-holder img {
    position: relative;
    z-index: 1;
}

.photos-section.renovation > div:first-child img {
    position: relative;
    z-index: 2;
}

.photos-section.renovation > .img-holder::after {
    content: "";
    position: absolute;
    width: 430px;
    height: 418px;
    bottom: 0;
    right: -80px;
    mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    background-color: var(--color-secondary);
    transform: rotate(180deg);
}

.photos-section.renovation > div:first-child .photo-section__text {
    max-width: 406px;
    margin-right: 30px;
    margin-top: 48px;
}

.photo-section h3 {
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 24px;
}

.photo-section__text > p:last-child {
    margin-bottom: 0;
}

.photos-section.renovation > div:nth-child(2) {
    margin-top: -150px;
    justify-content: space-between;
}

.photos-section.renovation > div:nth-child(2) .img-holder img {
    position: relative;
    z-index: 1;
}

.photos-section.renovation > div:nth-child(2) .photo-section__text {
    max-width: 550px;
    margin-left: 125px;
    margin-top: 230px;
}

.photos-section.renovation > .img-holder {
    text-align: center;
    margin-top: -284px;
    position: relative;
}

.myform {
    display: flex;
    margin-top: 180px;
    gap: 90px;
    align-items: flex-start;
    justify-content: center;
}

.myform-about {
    max-width: 350px;
}

.myform-about .img-holder {
    position: relative;
    z-index: 2;
}

.myform-about .img-holder img {
    position: relative;
    z-index: 2;
}

.myform-about .img-holder::before {
    content: "";
    position: absolute;
    bottom: 32px;
    left: -79px;
    width: 318px;
    height: 33px;
    mask-image: url("/user/documents/upload/kodovani/wave.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/wave.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    background-color: var(--color-secondary);
    z-index: 3;
}

.myform-about .img-holder::after {
    content: "";
    position: absolute;
    top: -71px;
    left: -79px;
    width: 191px;
    height: 191px;
    mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    background-color: var(--color-secondary);
    z-index: 1;
}


.myform-about__text {
    padding: 23px 17px 0;
}

.myform-about__text h4 {
    margin: 0 0 4px;
    font-size: 26px;
    font-weight: 700;
}

.myform-about__text .after-title {
    font-size: 12px;
    display: block;
    margin: 0 0 16px;
    font-weight: 400;
}

.quote {
    padding-left: 42px;
    background-image: url("/user/documents/upload/kodovani/quotes-red.svg");
    background-size: 30px 30px;
    background-position: 0 9px;
    background-repeat: no-repeat;
}

.myform__form > h2 {
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 22px;
}

.myform__form > p {
    display: none;
}

.myform .form-group label {
    float: unset;
    width: auto;
    margin-bottom: 3px;
}

.myform-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 30px;
    row-gap: 0px;
}

.myform .form-group>input.form-control {
    width: 100%;
}

.myform .form-group:not(.submit-wrapper) {
    margin-bottom: 24px;
}

.myform .form-control:not([name="message"]) {
    height: 40px;
}

.myform .form-control {
    border-radius: 0;
    border: 1px solid #DADADA;
    font-size: 14px;
}

.myform .form-group label:not([for="consents40"]) {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
}

.myform textarea.form-control {
    height: 80px;
}

.myform .btn.btn-primary {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    padding: 7px 23px;
}

.myform .btn.btn-primary:hover {
    background-color: var(--color-secondary-hover);
    border-color: var(--color-secondary-hover);
}

.myform-description .subtitle {
    color: var(--color-secondary);
    font-weight: 700;
}

.myform-description {
    max-width: 700px;
}

.myform-description h2 {
    max-width: 448px;
    font-size: 36px;
    line-height: 1.2;
    font-weight: 700;
    margin: 4px 0 32px;
}

.myform-description ol {
    counter-reset: myCounter;
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    list-style: none;
    padding: 0;
    margin: 32px 0;
    font-size: 22px;
    line-height: 1.5;
}

.myform-description ol li {
    display: flex;
    column-gap: 16px;
    position: relative;
    counter-increment: myCounter;
}

.myform-description ol li::before {
    content: "0" counter(myCounter);
    position: relative;
    margin-top: 6px;
    font-weight: 600;
    color: #B2B2B2;
    font-size: 16px;
}

.myform-description ol a {
    color: var(--color-secondary);
    text-decoration: underline;
    font-weight: 600;
}

.myform-description ol a:hover {
    text-decoration: none;
}

.myform-description p {
    font-size: 22px;
}

.myform .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: 48px;
    min-width: 172px;
    font-size: 14px;
    border-radius: 50px;
}

    /*O NÁS*/

.photos-section.oldthings > div:first-child {
    position: relative;
}

.photos-section > div:first-child img {
    position: relative;
}

.photos-section > div:first-child::before {
    content: "";
    position: absolute;
    right: calc(100% - 45px);
    top: 50%;
    transform: translateY(-50%);
    width: 443px;
    height: 434px;
    mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
    -webkit-mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    background-color: var(--color-secondary);
    z-index: 1;
}

.photos-section.oldthings > div:first-child .photo-section__text {
    max-width: 406px;
    margin-top: 48px;
}

.photos-section.oldthings > div:nth-child(2) .photo-section__text {
    margin: 315px auto 0;
    max-width: 550px;
}

.photos-section.oldthings > div:nth-child(2) {
    margin-top: -240px;
}

.photos-section.oldthings > div:nth-child(3) {
    margin-top: -284px;
}

.photos-section.oldthings > div:nth-child(3) .photo-section__text {
    max-width: 406px;
    margin: 335px 0 0;
}

/*PRODUKT BENEFITY*/

.product-usps {
    margin-top: 40px;
}

.product-usps > h4 {
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 16px;
}

.product-usp {
    display: flex;
    align-items: flex-start;
    gap: 16px;
}

.product-usp > .img-holder {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}

.product-usp > .img-holder img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: top left;
}

.product-usps__inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.product-usp__text {
    font-size: 14px;
    line-height: 1.5;
}

.product-usp__title {
    display: block;
    font-weight: 400;
}

.product-usp__text a {
    text-decoration: underline;
}

.product-usp__text a:hover {
    text-decoration: none;
}

.social-buttons-wrapper {
    display: none;
}

/*DRBKY*/

.btn.add-to-cart-button, .btn.btn-cart, a.btn.add-to-cart-button, a.btn.btn-cart {
    padding-left: 15px;
    padding-right: 15px;
}

#footer, #footer>.container {
    background: #EFE2D5;
}

.all-blog {
    border-top: 1px solid #EEEEEE;
    text-align: right;
    margin-top: 20px;
}

/*RESPO*/

@media (max-width: 1920px) {
    .next-to-carousel-banners > div {
        max-width: 380px;
    }
}

@media (max-width: 1680px) {
    .carousel {
        height: 600px;
    }
}

@media (max-width: 1600px) {
    .next-to-carousel-banners > div {
        max-width: 380px;
    }
    .guide .img-holder::after {
        top: 5px;
        right: -40px;
        width: 180px;
        height: 30px;
    }
}

@media (max-width: 1439px) {
    .desktop .mycategories {
        padding: 0 20px;
    }
    .guide {
        margin-top: 60px;
    }
    .next-to-carousel-banners {
        column-gap: 40px;
    }
    .next-to-carousel-banners > div {
        max-width: 360px;
    }
    .next-to-carousel-banners .extended-banner-texts {
        padding: 30px;
    }
    .carousel {
        height: 450px;
    }
    .carousel-inner>.item.special a .img-holder {
        max-height: 450px;
        max-width: 60%;
    }
    .carousel-inner>.item.special a {
        padding: 0 40px;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-title {
        font-size: 32px;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-text {
        font-size: 16px;
    }
    .carousel-inner {
        max-width: 1200px;
    }
    .guide .img-holder img {
        max-width: 690px !important;
    }
    .photos-section.renovation > div:nth-child(2), .photos-section.oldthings > div:nth-child(2) {
        margin-top: 50px;
        align-items: center;
    }
    .photos-section.renovation > .img-holder, .photos-section.oldthings > .img-holder {
        margin-top: -110px;
    }
    .photos-section.renovation > div:nth-child(2) .photo-section__text, .photos-section.oldthings > div:nth-child(2) .photo-section__text {
        margin-top: 0;
    }
    .myform {
        margin-top: 120px;
        gap: 40px;
    }
    .body-subpage #content-wrapper, .body-subpage .breadcrumbs-wrapper {
        max-width: 1200px;
    }
    .photos-section.renovation > div:nth-child(2) .photo-section__text, .photos-section.oldthings > div:nth-child(2) .photo-section__text {
        margin-left: 0;
    }
    .photos-section.renovation > div:first-child .photo-section__text, .photos-section.oldthings > div:first-child .photo-section__text {
        margin-top: 0;
    }
    .photos-section.renovation > div:nth-child(2) .img-holder {
        height: 500px;
        width: 550px;
    }
    .photos-section.oldthings > div:nth-child(2) .img-holder {
        height: 400px;
        width: 550px;
    }
    .photos-section.renovation > div:nth-child(2) .img-holder img, .photos-section.oldthings > div:nth-child(2) .img-holder img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .photos-section.renovation > .img-holder {
        margin-top: 50px;
    }
    .page-introduction {
        margin-bottom: 50px;
    }
    .photos-section.oldthings > div {
        align-items: center;
    }
    .photos-section.oldthings > div:nth-child(3) .photo-section__text {
        margin-top: 0;
    }
    .photos-section.oldthings > div:nth-child(3) {
        margin-top: 50px;
    }
    .carousel-inner>.item.special a .img-holder::before {
        bottom: 0;
        width: 180px;
        height: 180px;
    }
    .photos-section > div:first-child::before {
        width: 300px;
        height: 300px;
    }
    .page-introduction::after {
        width: 340px;
        height: 340px;
        right: -200px;
    }
    #carousel::before {
        background-size: contain;
        background-position: left center;
    }
    .carousel-inner>.item.special a .img-holder::before {
        left: -10px;
        width: 130px;
        height: 130px;
    }
    #carousel::before {
        background-image: none;
    }
    .photos-section.renovation > .img-holder::after {
        right: -170px;
    }
    .myform-description ol, .myform-description p {
        font-size: 18px;
    }
    .myform-description ol li::before {
        font-size: 14px;
        margin-top: 4px;
    }
    .myform-description ol li {
        column-gap: 8px;
    }
    .myform-description {
        max-width: 650px;
    }
}

@media (max-width: 1199px) {
    .custom-footer>div {
        width: 33.333%;
    }
    .myfooter-logo {
        text-align: right;
    }
    .next-to-carousel-banners .extended-banner-texts {
        padding: 20px;
    }
    .next-to-carousel-banners .extended-banner-texts > .extended-banner-title {
        margin-bottom: 8px;
        font-size: 22px;
    }
    .next-to-carousel-banners > div {
        max-width: 300px;
    }
    .next-to-carousel-banners {
        column-gap: 25px;
    }
    .next-to-carousel-banners h2 {
        margin-bottom: 30px;
    }
    .next-to-carousel-banners {
        margin: 60px auto;
    }
    .mycategory-text__title {
        font-size: 20px;
    }
    .mycategory-text {
        padding: 16px 16px 8px;
    }
    .mycategory a {
        padding-bottom: 55px;
    }
    .mycategories {
        gap: 20px;
    }
    .press .swiper-button-next, .press .swiper-button-prev {
        width: 25px;
        height: 25px;
    }
    .press .swiper-button-next::after, .press .swiper-button-prev::after {
        font-size: 11px;
        line-height: 25px;
    }
    .press-title {
        margin-right: 30px;
        padding: 15px 35px 15px 0;
    }
    .press .swiper-button-next {
        margin-left: 20px;
    }
    .press .swiper-button-prev {
        margin-right: 20px;
    }
    .carousel {
        max-height: 400px;
    }
    .carousel-inner>.item.special a .img-holder {
        max-height: 400px;
        height: 400px;
    }
    .guide .img-holder img {
        max-width: 470px !important;
    }
    .guide {
        font-size: 16px;
    }
    .guide h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .subpage {
        font-size: 16px;
    }
    .page-introduction__text h2 {
        margin: 0 0 20px;
    }
    .page-introduction {
        gap: 40px;
        margin-bottom: 50px;
    }
    .photo-section {
        gap: 40px;
        align-items: center;
    }
    .body-subpage #content-wrapper, .body-subpage .breadcrumbs-wrapper {
        max-width: 990px;
    }
    .photos-section.renovation > div:nth-child(2) .img-holder {
        height: 410px;
    }
    .myform-container {
        column-gap: 20px;
    }
    .myform__form {
        padding: 30px;
    }
    .page-introduction__text h2 {
        font-size: 32px;
    }
    .guide .img-holder::before {
        left: -45px;
        width: 234px;
        height: 228px;
    }
    .guide .img-holder::after {
        right: 0;
    }
    .guide .img-holder img {
        background-size: 150px;
    }
    .carousel-inner>.item.special a .img-holder::after {
        width: 150px;
        left: -130px;
        top: 30px;
    }
    .myform-description h2 {
        font-size: 28px;
        max-width: 330px;
    }
}

@media (max-width: 991px) {
    .guide {
        margin-top: 30px;
    }
    .custom-footer>div {
        width: auto;
    }
    .myfooter-logo img {
        width: 60px;
    }
    .mysocials {
        gap: 8px;
    }
    .next-to-carousel-banners {
        column-gap: 20px;
    }
    .next-to-carousel-banners > div {
        max-width: 228px;
    }
    .next-to-carousel-banners .extended-banner-texts > .extended-banner-title {
        font-size: 18px;
    }
    .next-to-carousel-banners .extended-banner-texts {
        top: 50%;
        transform: translateY(-50%);
    }
    .mycategories {
        grid-template-columns: 1fr 1fr;
        align-items: stretch !important;
    }
    .mycategories .img-holder {
        aspect-ratio: 203/153;
        overflow: hidden;
    }
    .mycategories .img-holder img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .press-title h2 {
        font-size: 30px;
    }
    .carousel-inner>.item.special a .img-holder {
        max-width: 50%;
        display: flex;
        align-items: center;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-title {
        font-size: 26px;
    }
    .carousel-inner>.item.special a .img-holder {
        height: 320px;
    }
    .carousel {
        max-height: 320px;
    }
    .carousel-inner>.item.special a .img-holder {
        max-width: 55%;
    }
    .carousel-inner>.item.special a {
        padding: 0 20px;
        gap: 20px;
    }
    #carousel::before {
        height: calc(100% - 60px);
    }
    .guide {
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
    }
    .guide .img-holder img {
        max-width: 700px !important;
    }
    .guide-text {
        max-width: 590px;
        font-size: 18px;
    }
    .guide h2 {
        font-size: 36px;
    }
    .page-introduction__text {
        max-width: 320px;
    }
    .photos-section.renovation > div:first-child .photo-section__text {
        max-width: 320px;
        margin-right: 0;
    }
    .photos-section.renovation > div:nth-child(2) .photo-section__text {
        max-width: 320px;
    }
    .subpage {
        font-size: 14px;
    }
    .photo-section h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .page-introduction {
        gap: 30px;
        margin-bottom: 30px;
    }
    .photos-section.renovation > div:nth-child(2) {
        margin-top: 30px;
    }
    .photos-section.renovation > .img-holder {
        margin-top: 30px;
    }
    .myform {
        margin-top: 60px;
    }
    .myform-container {
        grid-template-columns: 1fr;
    }
    .myform {
        gap: 30px;
    }
    .body-subpage #content-wrapper, .body-subpage .breadcrumbs-wrapper {
        max-width: 770px;
    }
    .myform .form-group:not(.submit-wrapper) {
        margin-bottom: 15px;
    }
    .page-introduction {
        flex-direction: column-reverse;
    }
    .page-introduction__text {
        max-width: 100%;
    }
    .photos-section > div:nth-child(odd) {
        flex-direction: column-reverse;
    }
    .photos-section.renovation > div:first-child .photo-section__text {
        max-width: 100%;
    }
    .photo-section {
        flex-direction: column-reverse;
    }
    .photos-section.renovation > div:nth-child(2) .img-holder {
        max-width: 100%;
    }
    .photos-section.renovation > div:nth-child(2) .photo-section__text {
        max-width: 100%;
    }
    .photo-section, .page-introduction {
        gap: 20px;
    }
    .photo-section h3, .page-introduction__text h2 {
        margin-bottom: 14px;
    }
    .page-introduction__text h2 {
        font-size: 28px;
    }
    .photos-section.renovation > div:nth-child(2) {
        margin-top: 40px;
    }
    .photos-section.oldthings > div:first-child .photo-section__text {
        max-width: 100%;
    }
    .photos-section.oldthings > div:nth-child(2) {
        align-items: flex-start;
    }
    .photos-section.oldthings > div:nth-child(3) .photo-section__text {
        max-width: 100%;
    }
    .photos-section.oldthings > div:nth-child(2), .photos-section.oldthings > div:nth-child(3) {
        margin-top: 40px;
    }
    .page-introduction::after {
        bottom: auto;
        top: -15px;
        right: -100px;
    }
    .photos-section > div:first-child::before {
        right: calc(100% - 115px);
    }
    .myform-about .img-holder::after {
        width: 130px;
        height: 130px;
        left: -45px;
        top: -40px;
    }
    .carousel-inner>.item.special a .img-holder::after {
        content: none;
    }
    .myform-description h2 {
        margin-bottom: 18px;
    }
    .myform-description ol {
        margin: 18px 0;
        row-gap: 12px;
    }
    .myform-description ol, .myform-description p {
        font-size: 16px;
    }
    .myform .btn {
        min-height: 42px;
    }
    .myform-description ol li::before {
        margin-top: 2px;
    }
}

@media (max-width: 767px) {
    .custom-footer .banner {
        min-height: auto;
    }
    .myfooter-logo {
        text-align: center;
    }
    .custom-footer > .custom-footer__banner25 {
        margin-right: auto;
    }
    .next-to-carousel-banners > div {
        max-width: 220px;
    }
    .navigation-in ul li.menu-item-1053 a {
        display: flex;
        align-items: center;
    }
    .navigation-in ul li.menu-item-1053 a::before {
        content: "";
        width: 24px;
        height: 24px;
        margin-right: 8px;
        display: inline-block;
        background-image: url("/user/documents/upload/kodovani/outlet-ico.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .mycategory-text__description {
        display: none;
    }
    .mycategories {
        margin-top: 40px;
    }
    .mycategory-text__title {
        font-size: 16px;
    }
    .press {
        flex-wrap: wrap;
        justify-content: center;
    }
    .press-title {
        width: 100%;
        text-align: center;
        border-right: 0;
        padding: 0 0 15px;
        margin: 0 0 15px;
        position: relative;
    }
    .press-title::after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        width: 100px;
        height: 1px;
        background: #DADADA;
    }
    .press .swiper-button-prev {
        order: 3;
        margin-right: 5px;
    }
    .press .swiper-button-next {
        order: 4;
        margin-left: 5px;
    }
    .press-swiper {
        margin: 10px 0 20px;
    }
    .press .swiper-button-prev, .press .swiper-button-next {
        left: auto;
        right: auto;
    }
    .carousel-inner>.item.special a {
        flex-direction: column;
    }
    .carousel {
        max-height: unset;
        height: auto;
    }
    .carousel-inner>.item.special a .img-holder {
        max-width: 100%;
        height: auto;
        max-height: 100%;
    }
    #carousel::before {
        top: auto;
        transform: none;
        bottom: 0;
        height: calc(100% - 40px);
    }
    .carousel-inner .item.special .extended-banner-texts {
        text-align: center;
        max-width: 500px;
        margin-bottom: 20px;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-link {
        justify-content: center;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-text {
        max-width: 100%;
    }
    .guide .img-holder img {
        max-width: 100% !important;
    }
    .guide h2 {
        font-size: 28px;
    }
    .guide {
        gap: 13px;
    }
    .guide .img-holder {
        margin: 0 -20px;
    }
    .guide-text {
        font-size: 16px;
    }
    .guide .btn-holder {
        margin-top: 24px;
    }
    .title-here h1 {
        margin: 0;
    }
    .page-introduction {
        margin-bottom: 40px;
    }
    .myform {
        flex-direction: column-reverse;
    }
    .myform__form > h2 {
        font-size: 22px;
    }
    .myform__form {
        padding: 20px;
    }
    .photos-section.oldthings > div:nth-child(2) .img-holder {
        max-width: 100%;
    }
    .photos-section.oldthings > div:nth-child(2) .img-holder img {
        object-position: 50% -100px;
    }
    .photos-section > div:first-child::before {
        content: none;
    }
    .photos-section > div:first-child .img-holder {
        position: relative;
    }
    .photos-section > div:first-child .img-holder::before {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: auto;
        left: -191px;
        width: 265px;
        height: 265px;
        mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: contain;
        background-color: var(--color-secondary);
        z-index: 1;
    }
    .myform-about .img-holder::after {
        right: -40px;
        left: auto;
    }
    .myform-about .img-holder::before {
        right: -80px;
        left: auto;
    }
    #carousel::before {
        background-image: none;
    }
    .carousel-inner>.item.special a .img-holder::before {
        top: 0;
        right: -30px;
        left: auto;
    }
    .carousel-inner>.item.special a {
        position: relative;
    }
    .carousel-inner>.item.special a::after {
        content: "";
        position: absolute;
        top: 0;
        left: -250px;
        height: 450px;
        width: 400px;
        mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/sign-o.svg");
        mask-size: contain;
        mask-position: right center;
        mask-repeat: no-repeat;
        background-color: var(--color-secondary);
    }
    .carousel-inner>.item.special a .img-holder::after {
        content: "";
        position: absolute;
        bottom: 25px;
        top: auto;
        left: -20px;
        height: 20px;
        width: 200px;
        mask-image: url("/user/documents/upload/kodovani/wave.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/wave.svg");
        z-index: 2;
        mask-size: contain;
        mask-position: left center;
        mask-repeat: no-repeat;
        background-color: var(--color-secondary);
    }
    .carousel-inner>.item.special a .img-holder {
        position: relative;
        z-index: 1;
    }
    .guide .img-holder img {
        padding: 0;
    }
    .guide .img-holder img {
        background-size: 50px;
    }
    .guide .img-holder::before {
        width: 160px;
        height: 160px;
    }
    .photos-section.renovation > .img-holder::after {
        width: 290px;
        height: 180px;
    }

}

@media (max-width: 499px) {
    .custom-footer>div {
        width: 100%;
        text-align: center;
    }
    .next-to-carousel-banners > div {
        max-width: 250px;
    }
    .mycategories {
        gap: 10px;
        grid-template-columns: 1fr;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-title {
        font-size: 22px;
        margin-bottom: 14px;
    }
    .carousel-inner .item.special .extended-banner-texts > .extended-banner-text {
        margin-bottom: 14px;
    }
    .page-introduction::after {
        content: none;
    }
    .page-introduction .img-holder {
        position: relative;
    }
    .page-introduction .img-holder::after {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% + 32px);
        top: -16px;
        left: 40%;
        mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
        -webkit-mask-image: url("/user/documents/upload/kodovani/sign-a.svg");
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: contain;
        background-color: var(--color-secondary);
        z-index: 1;
    }
    .myform-about .img-holder::before {
        width: 160px;
        right: -20px;
    }
    .carousel-inner>.item.special a::after {
        content: none;
    }
}
